• Global community
    • Language:
      • Deutsch
      • English
      • Español
      • Français
      • Português
  • 日本語コミュニティ
    Dedicated community for Japanese speakers
  • 한국 커뮤니티
    Dedicated community for Korean speakers
Exit
Locked
0

Flash builder Premium 4

Guest
Jul 21, 2010 Jul 21, 2010

Copy link to clipboard

Copied

hi

i worked in flash builder 4 for last 3 months.

That time i have used the trial version.

Then i have installed the Flash builder. That time i have plugin a ecelipse 3.6.

But now my traial version is expired.

So i have downloaded the Flash Builder 4.1 and installed.

The installation stage i can't plugin eclipse.

how can i plugin eclipse helios in flash builder.

its very urgent.

anybody tell me

thanks in advance.

regards

athi

Views

449

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Guest
Jul 21, 2010 Jul 21, 2010

Copy link to clipboard

Copied

LATEST

Flash Builder 4 is supported on eclipse 3.4.2 & 3.5 for plug-in installation.

http://www.adobe.com/products/flex/systemreqs/

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines